WoodWing Help Center

Compatibility of Smart Mover with Enterprise Server

Compatibility of Smart Mover with Enterprise Server

This article lists the compatibility of Smart Mover with Enterprise Server (or in other words: to which Enterprise Servers you can log in for each version of Smart Mover).

Enterprise Server version
Smart Mover version 9.x 10.x
9.x Yes Yes

Legend: Yes = combination is supported. - = combination of old and new software versions is not supported.

Was this article helpful?
0 out of 0 found this helpful / Created: / Updated:
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.